<?php
if($_SESSION['user_os']=='desktop'){
echo "<br><br>";
echo "<div align='center'><img src='images/login/pic_school4.jpg' /></div>";
echo "<div align='center' class='subHeader'>Province Management Support System</div>";
echo "<div align='center' class='subHeader'>ระบบสนับสนุนการบริหารจัดการสำนักงานศึกษาธิการจังหวัด</div>";
}
?>